<?xml version="1.0" encoding="UTF-8"?><song><lyrics>[V1]
.E     E/G#        A2
 Sadakatin ne büyüktür
.C#m    B          A2
 Günahkarı kurtarırsın
.E          E/G#   A2
 Bizi sakin sulara götürürsün
.C#m      B        A2
 Kimse senden ayıramaz

[P1]
.     F#m7   E/G#      A2     B        F#m7   E/G#    A2
   Halkını anımsa, çocuğunu anımsa, vaadini anımsa ya Rab

[C1]
.      E        B        C#m      A2       E        B     A2
   Rab lütfun yeter, Rab lütfun yeter, Rab lütfun yeter bana

[V2]
.E        E/G#    A2
 Adaletin ne büyüktür
.C#m    B          A2
 Zayıfı güçlendirirsin
.E            E/G#        A2
 Kurtuluş ezgilerini söyleriz
.C#m       B        A2
 Halkın da bize katılır</lyrics>
<author>Chris Tomlin, Matt Maher, Chris Tomlin</author>
<title>Rab Lütfun Yeter</title>
<key>F</key>
<copyright>2003 spiritandsong.com</copyright>
</song>